/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22-ago-2018, 13:17:53
    Author     : alexiscortez
*/


body{font-family: sans-serif;}
.contenedor{ max-width: 50%; margin: 0 auto;}
.titulo{ width: 100%; text-align: center;}
table{width: 100%; border: 2px solid black; font-size: 18px;}
input[type=text],input[type=number],input[type=date], select{ width: 100%; height: 40px; font-size: 18px;}
.boton{ text-align: center;}
.btnagregar {width: 150px; height: 40px; background: none; border: 2px solid black; font-size: 14px; font-weight: bold; color: black;}
.btnagregar:hover{ background: black; color: white;}
th{text-align:left;padding: 0 10px 0 10px; height: 40px; background: black; color: white;}
td{padding: 10px 10px 10px 10px; border-bottom: 1px solid #cccccc;}
.id{ min-width: 50px; text-align: center;}
